#include<stdio.h>
int main ()
{
int n,i,k,j,p;
scanf("%d",&n);
if (n<0)
{
  printf("-1\n");
  return -1;
}
for (i=1;i<=n;i++)
{
  for (j=1;j<=(2*n)-1;j++)
  { if (i+j==n+1 || j-i==n-1)
      printf("*");
    else printf (" ");
  }
  

printf("\n");    
    
}
return 0;


}